lib64kf5auth-devel-5.42.0-1.1.mga6.x86_64.rpm


Advertisement

Description

lib64kf5auth-devel - Devel stuff for kauth

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64kf5auth-devel
Package version 5.42.0
Package release 1.1.mga6
Package architecture x86_64
Package type rpm
Installed size 68.79 KB
Download size 28.67 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications.
based on kauth.

Alternatives

Package Version Architecture Repository
lib64kf5auth-devel-5.42.0-1.mga6.x86_64.rpm 5.42.0 x86_64 Mageia Core Updates
lib64kf5auth-devel-5.32.0-2.mga6.x86_64.rpm 5.32.0 x86_64 Mageia Core
lib64kf5auth-devel - - -

Requires

Name Value
devel(libKF5CoreAddons(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libstdc++(64bit)) -
kauth == 5.42.0-1.1.mga6
kcoreaddons-devel == 5.42.0
lib64kf5auth5 == 5.42.0-1.1.mga6

Provides

Name Value
cmake(KF5Auth) == 5.42.0
devel(libKF5Auth(64bit)) -
kauth-devel == 5.42.0-1.1.mga6
lib64kf5auth-devel == 5.42.0-1.1.mga6
lib64kf5auth-devel(x86-64) == 5.42.0-1.1.mga6

Download

Type URL
Binary Package lib64kf5auth-devel-5.42.0-1.1.mga6.x86_64.rpm
Source Package kauth-5.42.0-1.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kf5auth-devel rpm package:
    # urpmi lib64kf5auth-devel

Files

Path
/usr/include/KF5/kauth_version.h
/usr/include/KF5/KAuth/KAuth
/usr/include/KF5/KAuth/KAuthAction
/usr/include/KF5/KAuth/KAuthActionReply
/usr/include/KF5/KAuth/KAuthExecuteJob
/usr/include/KF5/KAuth/KAuthHelperSupport
/usr/include/KF5/KAuth/KAuthObjectDecorator
/usr/include/KF5/KAuth/kauth.h
/usr/include/KF5/KAuth/kauth_export.h
/usr/include/KF5/KAuth/kauthaction.h
/usr/include/KF5/KAuth/kauthactionreply.h
/usr/include/KF5/KAuth/kauthexecutejob.h
/usr/include/KF5/KAuth/kauthhelpersupport.h
/usr/include/KF5/KAuth/kauthobjectdecorator.h
/usr/lib64/libKF5Auth.so
/usr/lib64/cmake/KF5Auth/KF5AuthConfig.cmake
/usr/lib64/cmake/KF5Auth/KF5AuthConfigVersion.cmake
/usr/lib64/cmake/KF5Auth/KF5AuthMacros.cmake
/usr/lib64/cmake/KF5Auth/KF5AuthTargets-relwithdebinfo.cmake
/usr/lib64/cmake/KF5Auth/KF5AuthTargets.cmake
/usr/lib64/cmake/KF5Auth/KF5AuthToolsTargets-relwithdebinfo.cmake
/usr/lib64/cmake/KF5Auth/KF5AuthToolsTargets.cmake
/usr/lib64/qt5/mkspecs/modules/qt_KAuth.pri

Changelog

See kauth-5.42.0-1.1.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64kf5auth5-5.42.0-1.1.mga6.x86_64.rpm KDE Frameworks 5 Tier 2 integration module to perform actions as privileged user
lib64kf5auth5-5.42.0-1.mga6.x86_64.rpm KDE Frameworks 5 Tier 2 integration module to perform actions as privileged user
lib64kf5baloocore5-5.42.0-1.mga6.x86_64.rpm Baloo is a framework for searching and managing metadata
lib64kf5balooengine5-5.42.0-1.mga6.x86_64.rpm Baloo is a framework for searching and managing metadata
lib64kf5baloowidgets-devel-17.12.2-1.1.mga6.x86_64.rpm Devel stuff for baloo-widgets
lib64kf5baloowidgets-devel-17.12.2-1.mga6.x86_64.rpm Devel stuff for baloo-widgets
lib64kf5baloowidgets5-17.12.2-1.1.mga6.x86_64.rpm Widgets for Baloo
lib64kf5baloowidgets5-17.12.2-1.mga6.x86_64.rpm Widgets for Baloo
lib64kf5blog5-17.12.2-1.mga6.x86_64.rpm KBlog - a blogging library for KDE
lib64kf5bluezqt-devel-5.42.0-1.mga6.x86_64.rpm Devel stuff for bluez-qt
lib64kf5bluezqt5-5.42.0-1.mga6.x86_64.rpm A Qt wrapper for Bluez
lib64kf5bookmarks-devel-5.42.0-1.1.mga6.x86_64.rpm Devel stuff for kbookmarks
lib64kf5bookmarks-devel-5.42.0-1.2.mga6.x86_64.rpm Devel stuff for kbookmarks
lib64kf5bookmarks-devel-5.42.0-1.mga6.x86_64.rpm Devel stuff for kbookmarks
lib64kf5bookmarks5-5.42.0-1.1.mga6.x86_64.rpm KDE Frameworks 5 Tier 3 addon for bookmarks manipulation
Advertisement
Advertisement